#!/bin/sh

APP_PATH=/usr/local/AppCentral/git
GITCONFIG=.gitconfig

case $1 in

	start)
		echo "Starting git..."
		[ -f ${APP_PATH}/${GITCONFIG} ] && cp -a ${APP_PATH}/${GITCONFIG} /root/${GITCONFIG}
		;;

	stop)
		echo "Stopping git..."
		[ -f /root/${GITCONFIG} ] && cp -a /root/${GITCONFIG} ${APP_PATH}/${GITCONFIG}
		;;

	*)
		echo "usage: $0 {start|stop}"
		exit 1
		;;
		
esac
exit 0
